Kernel 2.6.10 + nVidia

Acabo de compilar e instalar un kernel 2.6.10 con el parche 5 de Con Kolivas. El problema es que dejaron de funcionarme los drivers de nVidia. Los que están en el repositorio de Warty piden el kernel 2.6.8.1 y los oficiales de la web de nVidia dicen no encontrar ni las fuentes del kernel (que las tengo) ni ningún kernel precompilado en el ftp de nVidia... alguna sugerencia??

Imagen de _KaRnAgE_
+1
0
-1

Prueba a añadir un repositorio de Hoary al sources.list, busca los drivers de nVidia (que creo que están para el kernel 2.6.10), y cuando los tengas instalados vuelves a dejar los repositorios tal y como estaban. No se si funcionará o no, pero todo es probar xD

PS: ya dirás que tal te ha ido ^^

+1
0
-1

Nunca perdonar, nunca olvidar. - Máxima Fremen

Imagen de Anónimo
+1
0
-1

Probaré al llegar a casa, pero me temo que me bajará el kernel 2.6.10 de Hoary, y querría que funcionasen para el mio. En fin, no adelanto acontecimientos y ya diré cómo fue.

Gracias.

+1
0
-1
Imagen de Anónimo
+1
0
-1

No funciona... y probé a instalar la versión anterior (6111) que me bajé de nvidia.com y tampoco va.

+1
0
-1
Imagen de Anónimo
+1
0
-1

Me respondo a mi mismo por si le sirve a alguien. Aplicando el parche ck6 de Con Kolivas al kernel se resuelve el problema.

+1
0
-1